using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MainMenuController : MonoBehaviour {

	void Start () {
        //StartCoroutine(SceneTransitionManager.fadeOut());
        SoundController.Instance.playMusic("ui_music_loop");
    }

    public void goToGame() {
        SceneManager.LoadScene("level_menu");
    }


    public void goToMenu() {
        SceneManager.LoadScene("menu");
    }

    public void goToCredits() {
        SceneManager.LoadScene("credits");
    }

}
